SnowLuma

发送私聊消息

{ message_id: number }

POST
/send_private_msg

{ message_id: number }

授权

授权Bearer <token>

Authorization: Bearer <access_token>

位置: header

请求主体

application/json

TypeScript 定义

在 TypeScript 中使用 request body 类型。

响应主体

application/json

curl -X POST "https://example.com/send_private_msg" \  -H "Content-Type: application/json" \  -d '{    "user_id": 1,    "message": null  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

这篇文档有帮助吗?